.Timeline-rightArrowImage {
  background-image: url('../esports-assets.png');
}

.Timeline-leftArrowImage {
  background-image: url('../esports-assets.png');
}

.Schedule-container .ScheduledMatches .OverflowScroller-arrowImage {
  background-image: url('../esports-assets.png');
  /* background-size: 524px 512px; */
}

.HGC-dropdown-wrapper .HGC-dropdown-button:after {
  background-image: url('../blog-icons.png');
}

.SpotlightTile-wrapper:hover .SpotlightTile-playButton {
  background-image: url('../esports-assets.png');
}

.SpotlightTile-playButton {
  background-image: url('../esports-assets.png');
}

* {
  box-sizing: border-box;
}

.table tbody tr,
table tbody tr {
  border-color: var(--color-dark2);
}

.col,
.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12,
.col-auto,
.col-lg,
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-auto,
.col-md,
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-auto,
.col-sm,
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-auto,
.col-xl,
.col-xl-1,
.col-xl-2,
.col-xl-3,
.col-xl-4,
.col-xl-5,
.col-xl-6,
.col-xl-7,
.col-xl-8,
.col-xl-9,
.col-xl-10,
.col-xl-11,
.col-xl-12,
.col-xl-auto {
  padding-left: 1.2rem;
  padding-right: 1.2rem;
}

.flexBox-md {
  display: block;
  padding-top: 1rem;
  padding-bottom: 1rem;
}

@media (min-width:768px) {
  .flexBox-md {
    width: 100%;
    padding-top: 1rem;
    padding-bottom: 1rem;
    display: inline-flex;
  }
}

/*--------------------------------------------------------*/
/* NewsList */
/*--------------------------------------------------------*/

.newsList {
  padding-left: 0;
}

.newsList>li {
  width: 100%;
  margin-bottom: 1rem;
  list-style: none;
  border: 1px solid var(--input-border-color);
  background-color: var(--color-dark3);
  font-size: 0;
  border-image: linear-gradient(var(--color-light3), var(--color-dark3)) 10 49%;

}

.newsList>li .title {
  font-size: 1.4rem;
  margin-top: 1rem;
  margin-bottom: .5rem;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

.newsList>li .imageBox img {
  border: 1px solid var(--color-light4);
}

.newsList>li .content {
  font-size: .9rem;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  max-height: 6rem;
  text-align: justify;
}

.newsList>li .date {
  font-size: 12px;
  color: var(--color-light1);
  margin-bottom: 0;

}

@media (min-width:768px) {
  .newsList>li .title {
    margin-top: 0;
  }
}

/*--------------------------------------------------------*/
/* NewsArticle */
/*--------------------------------------------------------*/
@media (min-width:992px) {

  #sidebar h4 {
    margin-top: 1.2rem;
    margin-bottom: .6rem;
  }

  #sidebar .newsList>li .title {
    font-size: 1rem;
  }

  #sidebar .newsList>li .content {
    font-size: .8rem;
    line-height: 1.4;
  }

  #sidebar .newsList>li .imageBox {
    padding-right: 0;
  }


}

#newsArticle>h1 {
  font-size: 1.5rem;
  margin-top: .8rem;
  margin-bottom: 1rem;
}

#newsArticle .date {
  display: block;
  text-align: right;
  font-size: .8rem;
  margin-bottom: .8rem;
}

/**/
#newsArticle .pagecontent h1 {
  font-size: 1.2rem;
  margin-top: 3.5rem;
  margin-bottom: 1.6rem;
}

#newsArticle .pagecontent h2 {
  font-size: 1rem;
  margin-top: 2.5rem;
  margin-bottom: .6rem;
  color: var(--color-sub4);
}

#newsArticle .pagecontent h3 {
  font-size: .9rem;
  margin-top: 1.6rem;
  margin-bottom: .6rem;
  color: var(--color-sub4);
}

#newsArticle .pagecontent ol,
#newsArticle .pagecontent ul {
  margin-top: .5rem;
  margin-bottom: .5rem;
}

#newsArticle .pagecontent p,
#newsArticle .pagecontent li {
  font-size: .9rem;
  margin-bottom: 0;
  text-align: justify;
  color: var(--color-light1);
}

#newsArticle .pagecontent p strong {
  font-weight: bold;
  color: var(--color-sub);
}

#newsArticle .pagecontent img {
  margin-top: 1rem;
  margin-bottom: 1rem;
  width: 100%;
  border: 1px solid var(--color-dark3);
}

#newsArticle .pagecontent table {
  min-width: 50%;
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 1px solid var(--color-dark2);
}

#newsArticle .pagecontent th {
  padding-top: .6rem;
  padding-bottom: .6rem;
  text-align: center;
  background-color: var(--color-dark2);
}

@media (min-width:992px) {
  #newsArticle>h1 {
    font-size: 1.8rem;
    margin-bottom: 2.4rem;

  }

  #newsArticle .pagecontent h1 {
    font-size: 1.4rem;

  }
}

/*--------------------------------------------------------*/
/* inputBox */
/*--------------------------------------------------------*/
textarea:focus,
input:focus,
a:focus,
button:focus,
select:focus,
option:focus {
  outline: none;
}

.inputBox {
  margin-bottom: 20px;
}

.inputBox input[type="text"],
.inputBox input[type="textarea"],
.inputBox select,
.inputBox select option,
.inputBox input::placeholder {
  border: none;
  border-radius: 2px;
  background-color: var(--input-bg-color);
  color: var(--input-font-color);
  padding: 4px;
  margin-bottom: 5px;
  line-height: 1.42;
}

.inputBox input[type="text"],
.inputBox input[type="textarea"],
.inputBox select,
.inputBox select option {
  border: 1px solid var(--input-border-color);

}

@media(min-width: 960px) {}

/* hr */
hr {
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid var(--hr-color)
}


/**/
.Standings-table table {
  min-width: 500px;
}

/*--------------------------------------------------------*/
/* icon */
/*--------------------------------------------------------*/
.sociallink_item {
  display: block;
  width: 60px;
  height: 64px;
  background-repeat: no-repeat;
  background-size: 93% auto;
  background-position: center;
}

.SocialLink-instagram {

  background-image: url(../images/icon_instagram.png);
}

@media (min-width: 640px) {
  .sociallink_item {
    width: 72px;
    height: 84px;
  }
}
